<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio</title>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">

    </head>
    <body>

        <!-- Navbar -->
        <div class="bg-primary p-1 fixed-top text-center">

            <a href="#" class="text-white text-decoration-none m-4">
                Home
            </a>
            <a href="#" class="text-white text-decoration-none m-4">
                About Me
            </a>
            <a href="#" class="text-white text-decoration-none m-4">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="text-center">

            <div class="text-center mt-5" >

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid bg-white rounded-circle"/>
                <div>
                    <h2 class="border-bottom border-primary d-inline-block">
                        
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="text-center mt-4 d-inline-block w-50">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="container-fluid bg-secondary text-center mt-1 p-5">
            <div class="bg-dark border border-dark w-25 d-inline-block mx-3">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img.fluid w-75 mt-3">
                <h3 class="mt-1 text-light">My First Project</h3>
                <p class="mb-5 text-light">A simple project made from HTML</p>
            </div>
            <div class="bg-dark border border-dark w-25 d-inline-block mx-3">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img.fluid w-75 mt-3">
                <h3 class="mt-1 text-light">My Second Project</h3>
                <p class="mb-5 text-light">A simple project made from CSS</p>
            </div>
            <div class="bg-dark border border-dark w-25 d-inline-block mx-3">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img.fluid w-75 mt-3">
                <h3 class="mt-1 text-light">My Third Project</h3>
                <p class="mb-5 text-light">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary p-1 text-center">
            <p class="text-white text-decoration-none m-1">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->


<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ENjdO4Dr2bkBIFxQpeoTz1HIcje39Wm4jDKdf19U8gI4ddQ3GYNS7NTKfAdVQSZe" crossorigin="anonymous"></script>

    </body>
</html>